/* BASIC css start */
.lims{
    width: 132px;
    display: inline-block;
}

.lims table{
    width:100%;
    table-layout:fixed;
}

.lims + .line{
    width: 4.5px;
}

.lims[width="25%"]{
    width:initial !important;
}

#mainSpot{
    width:700px;
    height:270px;
}

.inner{
    width:100%;
    height:auto;
    float:left;
}

table.Notice{}

#MS_scroll_text_container{
    text-align:left;
    margin:0;
    padding:0;
}

#MS_scroll_text_container LI{
    margin:0;
    padding:0;
}

/* =========================
   ¸ÞÀÎ½½¶óÀÌ´õ
========================= */

/* ½½¶óÀÌµå ÀüÃ¼ */
.main-slider{
    max-width:100%;
    margin:0 auto;
    position:relative;
}

/* bxslider ±âº» */
.bxslider{
    margin:0;
    padding:0;
}

/* ½½¶óÀÌµå ÇÑ Àå */
.bxslider li{
    width:100% !important;
    position:relative;
    overflow:hidden;
}

/* ¸µÅ© ÀüÃ¼ Å¬¸¯ */
.bxslider li a{
    display:block;
    width:100%;
    height:100%;
}

/* ÀÌ¹ÌÁö */
.bxslider li img{
    width:100%;
    display:block;
}

/* pager À§Ä¡ */
.bx-pager{
    position:absolute;
    bottom:10px;
    left:50%;
    transform:translateX(-50%);
    z-index:30;

    /* ºó ¿µ¿ª Å¬¸¯ Åë°ú */
    pointer-events:none;
}

/* µ¿±×¶ó¹Ì ¹öÆ°¸¸ Å¬¸¯ °¡´É */
.bx-pager a{
    pointer-events:auto;
}

/* pager ¿µ¿ª ÃÖ¼ÒÈ­ */
.bx-pager-item{
    display:inline-block;
    width:auto !important;
}
/* BASIC css end */

